/*------------------------------------------*/
/* Schools */
/*------------------------------------------*/

/* container div */
.school_programs table {
	table-layout: fixed;
}
.school_programs > div {
	margin-bottom: 1em;
}
div.schools_about {
	background-color: #f0f7fb;
	border: solid 1px #555;
	border-radius: 0;
	line-height: 18px;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 1em;
}
.schools_about > p:last-child {
	margin-bottom: 0;
}

.school_programs label {
	font-weight: bold;
}

/*.schools_level_list , .schools_instrument_list {
	margin-bottom: 10px;
	width: 50%;
	float: left;
	text-align: center;
}
*/
/* all progrmas start as hidden */
.instrument_program {
	display: none;
}


.instrument_program tr th {
	height: 15px;
}
.instrument_program th {
	background-color: #eb6e1f;
	border: 1px solid #eb6e1f;
	font-weight: bold;
}

/* pre-heading row */
.instrument_program tr:first-child th {
  background-color: #555;
  border: 1px solid #555;
}

/* item link note in heading */
.instrument_program tr:first-child th em {
  font-weight: normal;
  font-size: smaller;
  padding-left: 1em;
}

.instrument_program td{
	vertical-align: middle;
	text-align: left;
}

/* image size */
.instrument_program img {
	max-width: 70px;
	max-height: 70px;
}

/* image td */
.instrument_program	td:first-child,
.instrument_program	th:first-child {
	width: 80px;
	text-align: center;
}

/* col 1 heading */
.instrument_program	th:first-child {
	text-align: left;
}

/* sku before title */
.instrument_program td:nth-child(2) span {
	display: block;
}

.instrument_program tr th span {
	display: block;
	height: 15px;
	overflow: hidden;
	text-overflow: clip;
}
/* price column */
.instrument_program	td:nth-last-child(2),
.instrument_program th:nth-last-child(2) {
	text-align: right;
	width: 60px;
}

/* input checkbox position, heading column */
.instrument_program td:last-child,
.instrument_program	tr:first-child th:last-child {
	text-align: center;
	width: 50px;
}

/* submit button row */
.instrument_program tr:last-child td {
	text-align: right;
}



@media screen and (max-width: 767px) {
	/*  small tablet */

	.instrument_program {
		font-size: smaller;
	}

	.schools_level_list , .schools_instrument_list {
		width: 100%;
		float: none;
		text-align: center;
	}

	/* title text */
	.instrument_program tr td:nth-child(2) {
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.instrument_program img {
		max-width: 30px;
		max-height: 30px;
	}

	/* image td */
	.instrument_program	td:first-child,
	.instrument_program	th:first-child {
		width: 40px;
	}

	/* price column */
	.instrument_program th:nth-last-child(2) {
			overflow: hidden;
			text-overflow: clip;
			width: 50px;
	}

	/* input checkbox position, heading column */
	.instrument_program	tr:first-child th:last-child {
			overflow: hidden;
			text-overflow: clip;
			width: 15px;
			color: #555;
	}
}

@media screen and (max-width: 539px) {
	/*  iphone */
}